.section_info_banner {
	padding: 100px 0 60px;
}
.section_info_banner img {
	display: block;
	margin: 0 auto;
}

.section_info_content {
	width: 540px;
	margin: 0 auto 50px;
	border-bottom: 2px solid #E0E0E0;
}
.section_info_content .title {
	margin-bottom: 60px;
	padding: 25px 0;
	border-bottom: 2px solid #E0E0E0;
}
.section_info_content .group {
	margin-bottom: 60px;
}
.section_info_content .group .label {
	margin-bottom: 30px;
}
.section_info_content .group .label img {
	display: block;
	margin: 0 auto;
}
.section_info_content .group p {
	line-height: 1.6em;
	text-align: center;
}
.section_info_content .title img {
	display: block;
	margin: 0 auto;
}
.section_info_detail {
	width: 540px;
	margin: 0 auto;
}
.section_info_detail .content {
	font-size: 14px;
	line-height: 1.8em;
}
.section_info_detail .dl_data dt {
	float: left;
	width: 100px;
}
.section_info_detail .dl_data dd {
	float: left;
	width: 440px;
}


@media (max-width: 640px) {

	.section_info_banner {
		padding: 30px 0;
	}
	.section_info_banner img {
		width: 100%;
	}

	.section_info_content {
		width: auto;
		margin: 0 10px 30px;
		border-bottom: 1px solid #E0E0E0;
	}
	.section_info_content .title {
		margin-bottom: 40px;
		padding: 10px 0;
		border-bottom: 1px solid #E0E0E0;
	}
	.section_info_content .title img {
		height: 5em;
	}
	.section_info_content .group {
		margin-bottom: 30px;
	}
	.section_info_content .group .label {
		margin-bottom: 20px;
	}
	.section_info_content .group .label img {
		height: 2em;
	}
	.section_info_content .group p {
		line-height: 2em;
		text-align: center;
	}
	.section_info_content .title img {
		display: block;
		margin: 0 auto;
	}
	.section_info_detail {
		width: auto;
		padding: 0 10px;
	}
	.section_info_detail .content {
		font-size: 1em;
		line-height: 2em;
	}
	.section_info_detail .dl_data {
		padding-top: 10px;
	}
	.section_info_detail .dl_data dt {
		float: none;
		width: auto;
	}
	.section_info_detail .dl_data dd {
		float: none;
		width: auto;
		margin-bottom: 10px;
	}

}